#wrap {
width: 1024px;
margin: 0 auto;
}

body {
font-family: "helvetica", "arial", sans-serif;
background: #1a1a1a;
margin: 0;
padding: 0;
:link {text-decoration:none; }
:visited {text-decoration:none; }
:hover {text-decoration:none; }
:active {text-decoration:none; }
{ color: #FFF; }
}

#outer {
position: relative;
width: 940px;
height: 1285 px;
margin: 20px auto;
}

#logo {
margin: 24px 0px 0px 24px; 
position: fixed;
border: 0;
align: left;
}

#nav {
position: absolute;
position: fixed;
color: #555;
font-style: helvetica, arial, sans-serif;
font-size: 12px;
margin: 200px 0px 0px 24px;
align: left;
text-transform:uppercase;
a:link {text-decoration:none;color: inherit; }
a:visited {text-decoration:none;
color: inherit; }
a:hover {text-decoration:none;color: inherit; }
a:active {text-decoration:none;color: inherit; }
}

#nav li {
list-style-type:none;
margin-top: 3px auto;
position: relative;
width: 180px;
line-height: 1.4em;
#nav a:link {text-decoration:none; }
#nav a:visited {text-decoration:none; }
#nav a:hover {text-decoration:none; }
#nav a:active {text-decoration:none; }
}

#nav li:hover
{
color: #FFF;
}
#nav a:link {text-decoration:none;color: inherit; }
#nav a:visited {text-decoration:none;color: inherit; }
#nav a:hover {text-decoration:none;color: inherit; }
#nav a:active {text-decoration:none; color: inherit;}

#nav li:visited
{
text-decoration:none;color: inherit; color: #555;
}


#address {
position: absolute;
position: fixed;
color: #555;
font-style: helvetica, arial, sans-serif;
font-size: 10px;
width:105px;
margin: 376px 824px 0px 24px; 
align: left;
text-transform:sentencecase;
line-height: 1.2em;
}

#address a:link {text-decoration:none;color: #fff; }
#address a:visited {text-decoration:none;color: #fff; }
#address a:hover {text-decoration:none;color: #fff;text-decoration:underline }
#address a:active {text-decoration:none; color: inherit;}

#nav li:visited
{
text-decoration:none;color: inherit; color: #fff;
}

.email:hover
{color: #FFF;}

.email li:visited
{color: #FFF;}

.email li:hover
{color: #FFF;}

.email li:link
{color: #FFF;}

.email {
  color: #555;
} 


#middlepic {
position: absolute;
margin: 24px 676px 0px 196px;
display: inline;
clear: both;
}

#middlepic li {
position: relative;
list-style-type:none;
padding-bottom:20px;
float: left;
display: inline;
clear: both;
}

#column3 {
position: absolute;
margin: 24px 316px 0px 548px;
display: inline;
clear: both;
}

#column3 li {
position: relative;
list-style-type:none;
padding-bottom:20px;
float: left;
display: inline;
clear: both;
}

#textcolumn4 {
position: fixed;
margin: 24px 600px 0px 548px;
font-size: 12px;
font-style: helvetica, arial, sans-serif;
color: #FFF;
width: 152px;
link: white;
display: inline;
clear: both;
line-height: 1.4em;
width: 324px;


#textcolumn4 a:link {text-decoration:none;color: inherit; }
#textcolumn4 a:visited {text-decoration:none;color: #fff; }
#textcolumn4 a:hover {text-decoration:none;color: #fff;text-decoration:underline }
#textcolumn4 a:active {text-decoration:none; color: #555;}

}

#textcolumn4 li {
position: relative;
color: 555;
list-style-type:none;
padding-bottom:20px;
float: left;
display: inline;
clear: both;
width: 324px;

#textcolumn4 li a:link {text-decoration:none;color: inherit; }
#textcolumn4 li a:visited {text-decoration:none;color: #fff; }
#textcolumn4 li a:hover {text-decoration:none;color: #fff;text-decoration:underline }
#textcolumn4 li a:active {text-decoration:none; color: inherit;}
}

